var NAVTREE =
[
  [ "NetCDF", "index.html", [
    [ "Overview", "index.html", "index" ],
    [ "Getting and Building netCDF", "getting_and_building_netcdf.html", "getting_and_building_netcdf" ],
    [ "The NetCDF User's Guide", "user_guide.html", "user_guide" ],
    [ "The NetCDF-C Tutorial", "tutorial.dox.html", "tutorial.dox" ],
    [ "NetCDF Programming Notes", "programming_notes.html", "programming_notes" ],
    [ "FAQ", "ncFAQ.html", [
      [ "General            ", "ncFAQ.html#ncFAQGeneral", [
        [ "What Is netCDF?  ", "ncFAQ.html#What-Is-netCDF", null ],
        [ "How do I get the netCDF software package? ", "ncFAQ.html#HowdoIgetthenetCDFsoftwarepackage", null ],
        [ "How do I convert netCDF data to ASCII or text? ", "ncFAQ.html#How-do-I-convert-netCDF-data-to-ASCII-or-text", null ],
        [ "How do I convert ASCII or text data to netCDF? ", "ncFAQ.html#How-do-I-convert-ASCII-or-text-data-to-netCDF", null ],
        [ "What is the best way to represent [some particular data] using netCDF? ", "ncFAQ.html#What-is-the-best-way-to-represent-some-particular-data-using-netCDF", null ],
        [ "What convention should be used for the names of netCDF files? ", "ncFAQ.html#What-convention-should-be-used-for-the-names-of-netCDF-files", null ],
        [ "Is there a mailing list for netCDF discussions and questions? ", "ncFAQ.html#Is-there-a-mailing-list-for-netCDF-discussions-and-questions", null ],
        [ "Where are some examples of netCDF datasets? ", "ncFAQ.html#Where-are-some-examples-of-netCDF-datasets", null ],
        [ "What is the best way to handle time using netCDF? ", "ncFAQ.html#What-is-the-best-way-to-handle-time-using-netCDF", null ],
        [ "Who else uses netCDF? ", "ncFAQ.html#Who-else-uses-netCDF", null ],
        [ "What are some references to netCDF? ", "ncFAQ.html#What-are-some-references-to-netCDF", null ],
        [ "I'm submitting a paper for publication and want to include a citation for use of netCDF software. What reference should I use? ", "ncFAQ.html#How-should-I-cite-use-of-netCDF-software", null ],
        [ "Is there a document describing the actual physical format for a Unidata netCDF file? ", "ncFAQ.html#Is-there-a-document-describing-the-actual-physical-format-for-a-Unidata-netCDF-file", null ]
      ] ],
      [ "Installation and Porting                      ", "ncFAQ.html#Installation-and-Porting", [
        [ "What does netCDF run on? ", "ncFAQ.html#What-does-netCDF-run-on", null ],
        [ "How can I use current versions of netCDF-4 with Windows? ", "ncFAQ.html#HowcanIusecu", null ],
        [ "How can I use netCDF-4.1 with Windows? ", "ncFAQ.html#HowcanIusenetCDF41withWindows", null ],
        [ "How can I use netCDF-4 with Windows? ", "ncFAQ.html#How-can-I-use-netCDF-4-with-Windows", null ],
        [ "How do I build and install netCDF for a specific development environment? ", "ncFAQ.html#How-do-I-build-and-install-netCDF-for-a-specific-development-environment", null ],
        [ "How can I tell if I successfully built and installed netCDF? ", "ncFAQ.html#How-can-I-tell-if-I-successfully-built-and-installed-netCDF", null ],
        [ "How can I tell what version I'm using? ", "ncFAQ.html#How-can-I-tell-what-version-Im-using", null ],
        [ "Where does netCDF get installed? ", "ncFAQ.html#Where-does-netCDF-get-installed", null ]
      ] ],
      [ "Formats, Data Models, and Software Releases ", "ncFAQ.html#formatsdatamodelssoftwarereleases", [
        [ "How many netCDF formats are there, and what are the differences among them? ", "ncFAQ.html#How-many-netCDF-formats-are-there-and-what-are-the-differences-among-them", null ],
        [ "How can I tell which format a netCDF file uses? ", "ncFAQ.html#How-can-I-tell-which-format-a-netCDF-file-uses", null ],
        [ "How many netCDF data models are there? ", "ncFAQ.html#How-many-netCDF-data-models-are-there", null ],
        [ "How many releases of the C-based netCDF software are supported? ", "ncFAQ.html#How-many-releases-of-the-C-based-netCDF-software-are-supported", null ],
        [ "Should I get netCDF-3 or netCDF-4? ", "ncFAQ.html#Should-I-get-netCDF-3-or-netCDF-4", null ],
        [ "What is the \"enhanced data model\" of netCDF-4, and how does it differ from the netCDF-3 classic data model? ", "ncFAQ.html#whatisenhanceddatamodel", null ],
        [ "Why doesn't the new netCDF-4 installation I built seem to support any of the new features? ", "ncFAQ.html#Whydoesnt-the-new-netCDF-4-installation-I-built-seem-to-support-any-of-the-new-features", null ],
        [ "Will Unidata continue to support netCDF-3? ", "ncFAQ.html#Will-Unidata-continue-to-support-netCDF-3", null ],
        [ "To read compressed data, what changes do I need to make to my netCDF-3 program? ", "ncFAQ.html#To-read-compressed-data-what-changes-do-I-need-to-make-to-my-netCDF-3-program", null ],
        [ "To write compressed data, what changes do I need to make to my netCDF-3 program? ", "ncFAQ.html#To-write-compressed-data-what-changes-do-I-need-to-make-to-my-netCDF-3-program", null ],
        [ "If I create netCDF-4 classic model files, can they be read by IDL, MATLAB, R, Python and ArcGIS? ", "ncFAQ.html#If-I-create-netCDF-4-classic-model-files-can-they-be-read-by-IDL-MATLAB-R-Python-and-ArcGIS", null ],
        [ "What applications are able to deal with *arbitrary* netCDF-4 files? ", "ncFAQ.html#What-applications-are-able-to-deal-with-arbitrary-netCDF-4-files", null ],
        [ "How can I convert netCDF-3 files into netCDF-4 files? ", "ncFAQ.html#How-can-I-convert-netCDF-3-files-into-netCDF-4-files", null ],
        [ "Why might someone want to convert netCDF-4 files into netCDF-3 files? ", "ncFAQ.html#Why-might-someone-want-to-convert-netCDF-4-files-into-netCDF-3-files", null ],
        [ "How can I convert netCDF-4 files into netCDF-3 files? ", "ncFAQ.html#How-can-I-convert-netCDF-4-files-into-netCDF-3-files", null ],
        [ "How can I convert HDF5 files into netCDF-4 files? ", "ncFAQ.html#How-can-I-convert-HDF5-files-into-netCDF-4-files", null ],
        [ "How can I convert netCDF-4 files into HDF5 files? ", "ncFAQ.html#How-can-I-convert-netCDF-4-files-into-HDF5-files", null ],
        [ "Why aren't different extensions used for the different formats, for example \".nc3\" and \".nc4\"? ", "ncFAQ.html#why-arent-different-extensions-used", null ],
        [ "Why is the default of netCDF-4 to continue to create classic files, rather than netCDF-4 files? ", "ncFAQ.html#Why-is-the-default-of-netCDF-4-to-continue-to-create-classic-files-rather-than-netCDF-4-files", null ],
        [ "Can netCDF-4 read arbitrary HDF5 files? ", "ncFAQ.html#Can-netCDF-4-read-arbitrary-HDF5-files", null ],
        [ "I installed netCDF-3 with --enable-shared, but it looks like the libraries it installed were netCDF-4, with names like libnetcdf.4.dylib. What's going on? ", "ncFAQ.html#I-installed-netCDF-3-with---enable-shared-but-it-looks-like-the-libraries-it-installed-were-netCDF-4-with-names-like-libnetcdf4dylib-Whats-going-on", null ],
        [ "NetCDF-3.6.3 permits UTF-8 encoded Unicode names. Won't this break backward compatibility with previous software releases that didn't allow such names? ", "ncFAQ.html#NetCDF-363-permits-UTF-8-encoded-Unicode-names-Wont-this-break-backward-compatibility-with-previous-software-releases-that-didnt-allow-such-names", null ],
        [ "How difficult is it to convert my application to handle arbitrary netCDF-4 files? ", "ncFAQ.html#How-difficult-is-it-to-convert-my-application-to-handle-arbitrary-netCDF-4-files", null ]
      ] ],
      [ "Shared Libraries ", "ncFAQ.html#Shared-Libraries", [
        [ "What are shared libraries? ", "ncFAQ.html#What-are-shared-libraries", null ],
        [ "Can I build netCDF with shared libraries? ", "ncFAQ.html#Can-I-build-netCDF-with-shared-libraries", null ],
        [ "How do I use netCDF shared libraries? ", "ncFAQ.html#How-do-I-use-netCDF-shared-libraries", null ]
      ] ],
      [ "Large File Support ", "ncFAQ.html#Large-File-Support", [
        [ "Was it possible to create netCDF files larger than 2 GiBytes before version 3.6? ", "ncFAQ.html#Was-it-possible-to-create-netCDF-files-larger-than-2-GiBytes-before-version-36", null ],
        [ "What is Large File Support? ", "ncFAQ.html#What-is-Large-File-Support", null ],
        [ "What does Large File Support have to do with netCDF? ", "ncFAQ.html#What-does-Large-File-Support-have-to-do-with-netCDF", null ],
        [ "Do I have to know which netCDF file format variant is used in order to access or modify a netCDF file? ", "ncFAQ.html#Do-I-have-to-know-which-netCDF-file-format-variant-is-used-in-order-to-access-or-modify-a-netCDF-file", null ],
        [ "Will future versions of the netCDF library continue to support accessing files in the classic format? ", "ncFAQ.html#Will-future-versions-of-the-netCDF-library-continue-to-support-accessing-files-in-the-classic-format", null ],
        [ "Should I start using the new 64-bit offset format for all my netCDF files? ", "ncFAQ.html#Should-I-start-using-the-new-64-bit-offset-format-for-all-my-netCDF-files", null ],
        [ "How can I tell if a netCDF file uses the classic format or 64-bit offset format? ", "ncFAQ.html#How-can-I-tell-if-a-netCDF-file-uses-the-classic-format-or-64-bit-offset-format", null ],
        [ "What happens if I create a 64-bit offset format netCDF file and try to open it with an older netCDF application that hasn't been linked with netCDF 3.6? ", "ncFAQ.html#What-happens-if-I-create-a-64-bit-offset-format-netCDF-file-and-try-to-open-it-with-an-older-netCDF-application-that-hasnt-been-linked-with-netCDF-36", null ],
        [ "Can I create 64-bit offset files on 32-bit platforms? ", "ncFAQ.html#Can-I-create-64-bit-offset-files-on-32-bit-platforms", null ],
        [ "How do I create a 64-bit offset netCDF file from C, Fortran-77, Fortran-90, or C++? ", "ncFAQ.html#How-do-I-create-a-64-bit-offset-netCDF-file-from-C-Fortran-77-Fortran-90-or-Cpp", null ],
        [ "How do I create a 64-bit offset netCDF file using the ncgen utility? ", "ncFAQ.html#How-do-I-create-a-64-bit-offset-netCDF-file-using-the-ncgen-utility", null ],
        [ "Have all netCDF size limits been eliminated? ", "ncFAQ.html#Have-all-netCDF-size-limits-been-eliminated", null ],
        [ "Why are variables still limited in size? ", "ncFAQ.html#Why-are-variables-still-limited-in-size", null ],
        [ "How can I write variables larger than 4 GiB? ", "ncFAQ.html#How-can-I-write-variables-larger-than-4-GiB", null ],
        [ "Why do I get an error message when I try to create a file larger than 2 GiB with the new library? ", "ncFAQ.html#Why-do-I-get-an-error-message-when-I-try-to-create-a-file-larger-than-2-GiB-with-the-new-library", null ],
        [ "Do I need to use special compiler flags to compile and link my applications that use netCDF with Large File Support? ", "ncFAQ.html#Do-I-need-to-use-special-compiler-flags-to-compile-and-link-my-applications-that-use-netCDF-with-Large-File-Support", null ],
        [ "Is it possible to create a \"classic\" format netCDF file with netCDF version 3.6.0 that cannot be accessed by applications compiled and linked against earlier versions of the library? ", "ncFAQ.html#isitpossibleclassic360", null ]
      ] ],
      [ "NetCDF and Other Software ", "ncFAQ.html#NetCDF-and-Other-Software", [
        [ "What other software is available for accessing, displaying, and manipulating netCDF data? ", "ncFAQ.html#What-other-software-is-available-for-accessing-displaying-and-manipulating-netCDF-data", null ],
        [ "What other data access interfaces and formats are available for scientific data? ", "ncFAQ.html#What-other-data-access-interfaces-and-formats-are-available-for-scientific-data", null ],
        [ "What is the connection between netCDF and CDF? ", "ncFAQ.html#What-is-the-connection-between-netCDF-and-CDF", null ],
        [ "What is the connection between netCDF and HDF? ", "ncFAQ.html#What-is-the-connection-between-netCDF-and-HDF", null ],
        [ "Has anyone implemented client-server access for netCDF data? ", "ncFAQ.html#Has-anyone-implemented-client-server-access-for-netCDF-data", null ],
        [ "How do I convert between GRIB and netCDF? ", "ncFAQ.html#How-do-I-convert-between-GRIB-and-netCDF", null ],
        [ "Can I recover data from a netCDF file that was not closed properly? ", "ncFAQ.html#Can-I-recover-data-from-a-netCDF-file-that-was-not-closed-properly", null ],
        [ "Is there a list of reported problems and workarounds? ", "ncFAQ.html#Is-there-a-list-of-reported-problems-and-workarounds", null ],
        [ "How do I make a bug report? ", "ncFAQ.html#How-do-I-make-a-bug-report", null ],
        [ "How do I search through past problem reports? ", "ncFAQ.html#How-do-I-search-through-past-problem-reports", null ]
      ] ],
      [ "Programming with NetCDF ", "ncFAQ.html#Programming-with-NetCDF", [
        [ "Which programming languages have netCDF interfaces? ", "ncFAQ.html#Which-programming-languages-have-netCDF-interfaces", null ],
        [ "Are the netCDF libraries thread-safe? ", "ncFAQ.html#Are-the-netCDF-libraries-thread-safe", null ],
        [ "How does the C++ interface differ from the C interface? ", "ncFAQ.html#How-does-the-Cpp-interface-differ-from-the-C-interface", null ],
        [ "How does the Fortran interface differ from the C interface? ", "ncFAQ.html#How-does-the-Fortran-interface-differ-from-the-C-interface", null ],
        [ "How do the Java, Perl, Python, Ruby, ... interfaces differ from the C interface? ", "ncFAQ.html#How-do-the-Java-Perl-Python-Ruby-interfaces-differ-from-the-C-interface", null ],
        [ "How do I handle errors in C? ", "ncFAQ.html#How-do-I-handle-errors-in-C", null ]
      ] ],
      [ "CMake ", "ncFAQ.html#cmake_faq", [
        [ "How can I see the options available to CMake? ", "ncFAQ.html#listoptions", null ],
        [ "How do I specify how to build a shared or static library? ", "ncFAQ.html#sharedstatic", null ],
        [ "Can I build both shared and static libraries at the same time with cmake? ", "ncFAQ.html#sharedstaticboth", null ],
        [ "How can I specify linking against a particular library? ", "ncFAQ.html#partlib", null ],
        [ "What if I want to link against multiple libraries in a non-standard location ", "ncFAQ.html#nonstdloc", null ],
        [ "How can I specify a Parallel Build using HDF5 ", "ncFAQ.html#parallelhdf", null ]
      ] ],
      [ "Plans ", "ncFAQ.html#Plans", [
        [ "What other future work on netCDF is planned? ", "ncFAQ.html#What-other-future-work-on-netCDF-is-planned", null ]
      ] ]
    ] ],
    [ "Software for Manipulating or Displaying NetCDF Data", "software.html", [
      [ "Freely Available Software ", "software.html#freely", [
        [ "ANDX and ANAX ", "software.html#ANDX", null ],
        [ "ANTS ", "software.html#ANTS", null ],
        [ "ARGOS ", "software.html#ARGOS", null ],
        [ "CDAT ", "software.html#CDAT", null ],
        [ "CDFconvert ", "software.html#CDFconvert", null ],
        [ "cdfsync ", "software.html#cdfsync", null ],
        [ "CDO (Climate Data Operators) ", "software.html#CDO", null ],
        [ "CIDS Tools ", "software.html#CIDS_Tools", null ],
        [ "CSIRO MATLAB/netCDF interface ", "software.html#CSIRO-MATLAB", null ],
        [ "EPIC ", "software.html#EPIC", null ],
        [ "EzGet ", "software.html#EzGet", null ],
        [ "FERRET ", "software.html#FERRET", null ],
        [ "Fimex ", "software.html#fimex", null ],
        [ "FWTools (GIS Binary Kit for Windows and Linux) ", "software.html#fwtools", null ],
        [ "GDAL ", "software.html#GDAL", null ],
        [ "GDL (GNU Data Language) ", "software.html#GDL", null ],
        [ "Gfdnavi (Geophysical fluid data navigator) ", "software.html#Gfdnavi", null ],
        [ "GMT ", "software.html#GMT", null ],
        [ "Grace ", "software.html#Grace", null ],
        [ "GrADS ", "software.html#GrADS", null ],
        [ "GXSM ", "software.html#GXSM", null ],
        [ "HDF interface ", "software.html#HDF_interface", null ],
        [ "HDF-EOS to netCDF converter ", "software.html#HDF-EOS", null ],
        [ "HIPHOP ", "software.html#HIPHOP", null ],
        [ "Hyperslab OPerator Suite (HOPS) ", "software.html#HOPS", null ],
        [ "iCDF (imports chromatographic netCDF data into MATLAB) ", "software.html#iCDF", null ],
        [ "IDV (Integrated Data Viewer) ", "software.html#IDV", null ],
        [ "Ingrid ", "software.html#Ingrid", null ],
        [ "Intel Array Visualizer ", "software.html#IntelArrayVisualizer", null ],
        [ "IVE ", "software.html#IVE", null ],
        [ "JSON format with the ncdump-json utility ", "software.html#JSON", null ],
        [ "Java interface ", "software.html#Java_interface", null ],
        [ "Kst (2D plotting tool) ", "software.html#KST", null ],
        [ "Labview interface ", "software.html#Labview-API", null ],
        [ "MeteoExplorer ", "software.html#MeteoExplorer", null ],
        [ "MeteoInfo ", "software.html#MeteoInfo", null ],
        [ "MexEPS ", "software.html#MexEPS", null ],
        [ "MEXNC and SNCTOOLS ", "software.html#MEXNC", null ],
        [ "Mirone (Windows MATLAB-based display) ", "software.html#Mirone", null ],
        [ "ncBrowse ", "software.html#ncBrowse", null ],
        [ "nccmp ", "software.html#nccmp", null ],
        [ "NCL ", "software.html#NCL", null ],
        [ "NCO ", "software.html#NCO", null ],
        [ "ncregrid ", "software.html#ncregrid", null ],
        [ "nctoolbox (a MATLAB common data model interface) ", "software.html#nctoolbox", null ],
        [ "ncdx ", "software.html#ncdx", null ],
        [ "ncensemble ", "software.html#ncensemble", null ],
        [ "ncview ", "software.html#ncview", null ],
        [ "netcdf4-js ", "software.html#netcdf4-js", null ],
        [ "NetCDF Toolbox for MATLAB-5 ", "software.html#matlab5", null ],
        [ "ncvtk ", "software.html#ncvtk", null ],
        [ "Ivan Shmakov's netcdf tools ", "software.html#netcdf_tools", null ],
        [ "netcdf4excel (add-in for MS Excel) ", "software.html#netcdf4excel", null ],
        [ "NetCDF95 alternative Fortran API ", "software.html#netcdf95", null ],
        [ "Objective-C API ", "software.html#Objective-C", null ],
        [ "Octave interface ", "software.html#NCMEX", null ],
        [ "Octave interface (Barth) ", "software.html#Octave", null ],
        [ "OPeNDAP (formerly DODS) ", "software.html#OPeNDAP", null ],
        [ "OpenDX ", "software.html#OpenDX", null ],
        [ "Panoply ", "software.html#Panoply", null ],
        [ "Parallel-NetCDF ", "software.html#Parallel-NetCDF", null ],
        [ "Paraview and vtkCSCSNetCDF ", "software.html#Paraview", null ],
        [ "Perl interfaces ", "software.html#Perl", null ],
        [ "PolyPaint+ ", "software.html#PolyPaint", null ],
        [ "Pomegranate ", "software.html#Pomegranate", null ],
        [ "PyNGL and PyNIO ", "software.html#PyNGL", null ],
        [ "Python interfaces ", "software.html#Python", null ],
        [ "R interface ", "software.html#R", null ],
        [ "Quantum GIS (QGIS) ", "software.html#QGIS", null ],
        [ "Ruby interface ", "software.html#Ruby", null ],
        [ "Scientific DataSet (SDS) Library ", "software.html#SDS", null ],
        [ "sciNetCDF ", "software.html#scinetcdf", null ],
        [ "Apache Spatial Information System (SIS) ", "software.html#SIS", null ],
        [ "Tcl/Tk interfaces ", "software.html#TclTk", null ],
        [ "Tcl-nap ", "software.html#Tcl-nap", null ],
        [ "Visual Basic and VB.net interfaces ", "software.html#VB", null ],
        [ "VisAD ", "software.html#VisAD", null ],
        [ "WebWinds ", "software.html#WebWinds", null ],
        [ "xray (Python N-D labelled arrays) ", "software.html#xray", null ],
        [ "Zebra ", "software.html#Zebra", null ]
      ] ],
      [ "User-Contributed Software ", "software.html#user", null ],
      [ "Commercial or Licensed Packages ", "software.html#commercial", [
        [ "ASA ViewNcDap ", "software.html#ViewNcDap", null ],
        [ "Avizo ", "software.html#Avizo", null ],
        [ "AVS ", "software.html#AVS", null ],
        [ "Barrodale UFI ", "software.html#BCS-UFI", null ],
        [ "DioVISTA/Storm ", "software.html#DioVISTAStorm", null ],
        [ "Environmental WorkBench ", "software.html#Environmental_WorkBench", null ],
        [ "ESRI ", "software.html#ESRI", null ],
        [ "FME ", "software.html#FME", null ],
        [ "HDF Explorer ", "software.html#HDF-Explorer", null ],
        [ "IDL Interface ", "software.html#IDL", null ],
        [ "InterFormat ", "software.html#InterFormat", null ],
        [ "IRIS Explorer Module ", "software.html#IRIS_Explorer_Module", null ],
        [ "LeoNetCDF ", "software.html#LeoNetCDF", null ],
        [ "Mathematica ", "software.html#Mathematica", null ],
        [ "MATLAB ", "software.html#MATLAB", null ],
        [ "Noesys ", "software.html#Neosys", null ],
        [ "Origin ", "software.html#Origin", null ],
        [ "PPLUS ", "software.html#PPLUS", null ],
        [ "PV-Wave ", "software.html#PV-Wave", null ],
        [ "Slicer Dicer ", "software.html#SlicerDicer", null ],
        [ "Surfer ", "software.html#Surfer", null ],
        [ "vGeo ", "software.html#vGeo", null ],
        [ "VISAGE and Decimate ", "software.html#VISAGE_and_Decimate", null ],
        [ "Voyager ", "software.html#Voyager", null ]
      ] ]
    ] ],
    [ "Known Problems with netCDF", "known_problems.html", null ],
    [ "COPYRIGHT", "copyright.html", null ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "NetCDF Functions", "modules.html", "modules" ],
    [ "Data Structures", "annotated.html", "annotated" ],
    [ "Data Fields", "functions.html", [
      [ "All", "functions.html", null ],
      [ "Variables", "functions_vars.html", null ]
    ] ],
    [ "Files", null, [
      [ "Source Files", "files.html", "files" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
"RELEASE_NOTES.html",
"group__attributes.html#ga362266f034687180f9aa3d052f8d2069",
"group__user__types.html#gab27c14e16911c4cb88432755678f2b46",
"group__variables.html#gac032fa5af90c7cbf0147ed745e49adad",
"netcdf_8h.html",
"netcdf_8h.html#a9a0a7fb1adfd452e6523dc921df5291a",
"netcdf_introduction.html#netcdf_interface",
"software.html#LeoNetCDF"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';